
TYPO3.Neos - Task # 27387

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Rejected Priority: Won't have this time
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Fix styling issues caused by ExtJS4 integration
Description

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-08-17 19:58 - Christian Müller
- Status changed from New to Rejected
- Priority changed from Must have to Won't have this time
- Target version deleted (Sprint 8)

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
